Hi All

I wonder if you could help me.
We currently already have a older server running BM3.7. I have installed
a new NetWare 6.5 into the tree, and just setup BM3.8.
When starting brdsrv.nlm none of the associated nlm's will load. I just
get a list of AutoFails.

Has anyone got any suggestions?

I was initially worried it might be licensing, but our 3.7 license should
cover upgrades. I've also installed the license which came on the cd.
Which made no difference.

Both BM servers are also installed in the same into the same container,
where we keep all of our servers. I never realised this could be a
problem at first, but would it stop it loading all together?


Thanks for your help

Peter Horner
Barton Peveril College
pgh@imail.barton.ac.uk